[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - n -

- nearBorderDirectionCount() : NeighborCode , NeighborCode3D
- nearBorderDirections() : NeighborCode3D , NeighborCode , NeighborCode3D
- nearBorderDirectionsCausal() : NeighborCode3D
- NeighborhoodCirculator() : NeighborhoodCirculator
- NeighborOffsetCirculator() : NeighborOffsetCirculator
- noiseEstimationQuantile() : NoiseNormalizationOptions
- NoiseNormalizationOptions() : NoiseNormalizationOptions
- noiseVarianceInitialGuess() : NoiseNormalizationOptions
- norm() : Matrix , MultiArrayView , Kernel1D , Kernel2D
- normal() : RandomNumberGenerator
- normalize() : Kernel1D , PolynomialView , Kernel1D , Kernel2D
- NormalRandomFunctor() : NormalRandomFunctor
- north() : NeighborCode , NeighborCode3D , NeighborCode
- northEast() : NeighborCode3D , NeighborCode
- northWest() : NeighborCode , NeighborCode3D
- numBands() : ImageImportInfo
- numerator() : Rational
- numExtraBands() : ImageImportInfo

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)